
    /*---------------------------------------------------
     *  Service
     *-------------------------------------------------- */

 .tab-content ul
{
	
}
.tab-content ul li
{padding: 10px 0 0 28px;
    position: relative;
	display: block;
	margin-right: 22px;
	font-size: 16px;
    color: #0f0f0f;
    color: rgba(15, 15, 15, 0.6);
    font-family: 'Poppins', sans-serif;
}

.tab-content ul i {
    left: 0;
    top: 9px;
    position: absolute;
	font-size: 16px;
	color: #FECC02;
	margin-right: 22px;
}

    #service {
      background-color: #eee;
    }
    
    #service .tab-content {
      background-color: #fff;
      min-height: 500px;
      padding: 25px;
    }
    
    #service .brand-pills li a {
      min-width: 320px;
      font-size: 14px;
      padding: 45px 15px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0;
      background-color: #0d2252;
      color: #fff;
      text-transform: uppercase;
      font-weight: 600;
      margin: 0;
    }
    
    #service .brand-pills li a:focus {
      font-size: 16px;
      padding: 45px 15px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0;
      background-color: #0d2252;
      color: #fff;
      text-transform: uppercase;
      font-weight: 600;
      margin: 0;
    }
    
    #service .brand-pills li.active a {
      background-color: #FECC02;
      color: #0d2252;
    }
    
    #service .brand-pills li.active a:focus, 
    #service .brand-pills li.active a:hover, 
    #service .brand-pills li.active a:focus:hover {
      background-color: #FECC02;
      color: #0d2252;
    }
    
    #service .brand-pills > li > a:hover, 
    #service .brand-pills > li > a:focus:hover {
      background-color: #FECC02;
      color: #0d2252;
    }
    
    #service li.brand-nav.active a:after {
      content: " ";
      display: block;
      width: 0;
      height: 0;
      border-top: 55px solid transparent;
      border-bottom: 55px solid transparent;
      border-left: 25px solid #FECC02;
      position: absolute;
      top: 50%;
      margin-top: -55px;
      left: 100%;
      z-index: 2;
    }
    
    #service h3 {
      font-size: 24px;
      text-transform: uppercase;
      text-align: center;
      font-weight: 600;
      color: #0d2252;
    }
    
    #service p {
      font-size: 16px;
      line-height: 25px;
      text-align: left;
      font-weight: 500;
      color: #0f0f0f;
      color: rgba(15, 15, 15, 0.6);
      font-family: 'Poppins', sans-serif;
      word-spacing: 3px;
    }
    
    @media (max-width: 993px) {
    
      #service .brand-pills li a {
        font-size: 12px;
      }
      #service li.brand-nav.active a:after{
        display: none;
      }
    }
    

    @media (max-width: 375px) {
    
    
      #service .tab-content {
        min-height: 680px;
        padding: 10px;
      }
    
      #service h3 {
        font-size: 20px;
      }
    
      #service p {
        line-height: 20px;
        padding: 5px;
      }
    
      #service .brand-pills li a {
        font-size: 16px;
        padding: 20px 15px;
      }
    
      #service .brand-pills li a:focus {
        font-size: 16px;
        padding: 20px 15px;
      }
    
      #service li.brand-nav.active a:after {
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
        border-left: 10px solid #FECC02;
        margin-top: -30px;
      }
    }
   

   /*================start-call-do-section===================*/

.rotateme {
  animation: rotate-1 15s linear infinite;
}

@keyframes rotate-1 {
  0%{
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
  }
  100%{
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
  }
}


.call-do-section{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0px 60px 0px;
}

.call-do-content h2 {
  color: #FFFFFF;
  font-family: 'Mulish', sans-serif;
  font-size: 42px;
  font-weight: 700;
}

.call-do-btn {
  display: inline-block;
  height: 92px;
  width: 92px;
  line-height: 92px;
  text-align: center;
  background: #fff;
  border-radius: 100%;
}

.call-do-shape {
  position: relative;
}

.call-do-shape img {
  position: absolute;
  top: -97px;
  left: -6px;
  -webkit-animation-name: rotateme;
  animation-name: rotateme;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

.call-do-btn i {
margin-top: 26px;
  font-size: 40px;
  color: #0c5;
  display: inline-flex;
  text-align: center;
}

.call-do-info h2 {
  color: #FFFFFF;
  font-size: 32px;
} 

.call-do-info p {
  color: #FFFFFF;
  font-size: 20px;
  padding: 12px 5px 0;
}

@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}


/*================end-call-do-section===================*/
.services
{
	width: 100%;
	padding-top: 130px;
	padding-bottom: 184px;
}
.section_title h1
{
	font-weight: 500;
}
.section_title span
{
	display: block;
	font-size: 18px;
	font-weight: 500;
	color: #FECC02;
	margin-top: 29px;
}